

/*********************** Default */
body {
	padding: 0;
	background: #fff;
	font: normal 12px/16px Arial, Verdana, sans-serif;
	color: #000;
}
h1,
h2 {
	margin-bottom: 8px;
	padding-top:10px;
	font: 400 28px/32px "Droid Sans", Verdana, sans-serif;
	color: #9f9f9f;
	text-transform: uppercase;
}
h2 {
	font-size: 18px;
	line-height: 24px;
}

h3 {
	padding: 6px 0 2px;
	font: oblique bold 14px/18px Arial, Verdana, sans-serif;
}
p {
	margin-bottom: 1em;
}
a {
	color: #136895;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
#header {
	padding: 20px 0 10px 0;
	text-align: center;
	background: #fff;
	border-bottom:10px solid #103965;
}
.content {
	background: #fff;
	padding: 0 20px 20px 20px;
}
button {
	display: block;
	margin: auto;
	width: 70px;
}

ol, ul {
	margin:10px;
	padding:10px;
}

ul li {
	list-style: circle;
}

.pop > .breadCrumbs {
	display:none;
}
/* Contact Form */
.contactForm th {
	width: 130px;
	height: 25px;
	text-align: right;
	font-weight: normal;
	line-height: 25px;
}
.contactForm .formEdit,
.contactForm .formTextarea {
	border: 1px solid #8187AD;
}
.contactForm select,
.contactForm textarea,
.contactForm input {
	margin: 0 8px;
	border: 1px solid #8187AD;
}
.contactForm input#recaptcha_response_field {
	margin: 0;
}
.contactForm select { background-color: #f5f5f5; }

/* Validation */
/* .contactForm select.req,
.contactForm textarea.req,
.contactForm input.req {
	border: 1px solid #b61509;
} */
.requiredCaptcha,
.requiredField {
	display: none;
	font-weight: bold;
	font-size: 10px;
	color: #b61509;
}

.captcha {
	/* margin: 0 8px; */
	padding: 10px;
	background: #f0f0f0;
}
#recaptcha_image {
	float: left;
	margin: 0 10px 10px 0;
	width: 300xp;
	border: 1px solid #e3e3e3;
}
.captchaOpts {
	float: left;
	margin-top: 5px;
	width: 45px;
}
.captchaOpts a {
	width: 25px;
	height: 25px;
	background: transparent url(../images/captcha-sprite.png) no-repeat 0 0;
}
#recaptcha_reload_btn {
	background-position: -4px -5px;
}
#recaptcha_reload_btn:hover {
	background-position: -38px -5px;
}
#recaptcha_switch_audio_btn {
	background-position: -4px -49px;
}
#recaptcha_switch_audio_btn:hover {
	background-position: -38px -49px;
}
#recaptcha_switch_img_btn {
	background-position: -4px -92px;
}
#recaptcha_switch_img_btn:hover {
	background-position: -38px -92px;
}
.btn1 {
	display: block;
	border: 0;
	background-repeat: no-repeat;
	background-position: 0 0;
	background-color: transparent;
	cursor: pointer;
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
}
.simple-border {border:1px solid #333; margin:1px 1px 15px; padding:2px;}